1. handhugs
  2. ADVANCED GUTENBERG
  3. Giovedì 09 2020 aprile
  4.  Iscriviti via e-mail
Quando il plugin è attivato il mio editor diventa inutilizzabile.

Tutti gli elementi advanced Gutenberg vengono spinti molto più a sinistra della pagina. Il contenuto viene tagliato ed è impossibile da vedere o modificare. Ho provato a cambiare le larghezze del layout e lo fa su tutti.

Inoltre ci sono errori nella console come:
Convalida del blocco: convalida del blocco non riuscita per `advgb / map` (Object).
anche se ho inserito una chiave API valida nelle impostazioni e la mappa funziona sulla pagina stessa.

PER FAVORE AIUTO!
Risposta accettataModerazione in attesa
Ciao,

Grazie per averci contattato qui per questa estensione.

Tutti gli elementi advanced Gutenberg vengono spinti molto più a sinistra della pagina. Il contenuto viene tagliato ed è impossibile da vedere o modificare. Ho provato a cambiare le larghezze del layout e lo fa su tutti.

Inoltre ci sono errori nella console come:
Convalida del blocco: convalida del blocco non riuscita per `advgb / map` (Object).
anche se ho inserito una chiave API valida nelle impostazioni e la mappa funziona sulla pagina stessa.


Per favore, dammi qualche dettaglio in più sui tuoi problemi:
- Installi un nuovo plug-in o aggiorni dalla versione precedente?
- Potresti darmi alcune immagini per mostrare il problema?

L'errore della console non si riferisce ai blocchi.

Ricorda di cancellare la cache se utilizzi un plug-in di cache.

Molte grazie!
Saluti,
  1. più di un mese fa
  2. ADVANCED GUTENBERG
  3. # 1
  • Pagina :
  • 1


Non ci sono ancora risposte per questo post.
Sii uno dei primi a rispondere a questo post!